html {

            width: 100%;

            height: 100%;

        }



        body {

            position: relative;

            width: 100%;

            height: 100%;

            margin: 0;

            padding: 0;

            font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;



            font-weight: 400;

            -webkit-font-smoothing: antialiased;

            -webkit-background-size: cover;

            -moz-background-size: cover;

            -o-background-size: cover;

            background-size: cover;

            background-repeat: no-repeat;

        }



        body:before {

            position: absolute;

            top: 0;

            left: 0;

            right: 0;

            z-index: -1;

            width: 100%;

            height: 700px;

            content: "";

            background: transparent;

            background-size: cover;
			
			 background-repeat: no-repeat;

        }



        .global-header {

            width: 450px;
			max-width: 97%;

            margin: 0 auto;

            padding: 250px 0 50px 0;

            background: transparent;

            font-size: 16px;

        }



        .global-nav {

            text-align: center;

        }



        .logo {

            width:150px;
max-width: 97%;
            margin: 0 auto;

            display: block;

            margin-top: 250px;

            margin-bottom: 50px;

        }



        ul {

            display: none;

        }



.error-content {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 24px;
  color: #55595d;
  width: 700px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  background: rgba(255,255,255, 0.8);
  padding: 30px 40px;
  border-radius: 25px;
}



        h1 {

            text-align: center;

            margin-bottom: 20px;

            color:#546673;

            font-size: 18px;

            font-weight: 400;

        }



        a {

            color: #208be6;

            text-decoration: none;

        }



        a:hover {

            text-decoration: underline;

        }



        footer, .global-footer{

            display: none;
}

.btn404{
    display:inline-block;
    padding:8px 18px;
    margin:8px 15px;
/* background:linear-gradient(180deg,#3b82f6,#2563eb); */
    background:linear-gradient(180deg,#111,#333);
    color:#fff;
    text-decoration:none;
    border-radius:10px;
    font-family:Arial,sans-serif;
    font-size:15px;
    font-weight:bold;
    box-shadow:0 3px 10px rgba(0,0,0,0.25);
    transition:all .2s ease;
}

.btn404:hover{
    text-decoration:none;
    transform:translateY(-1px);
    /* background:linear-gradient(180deg,#3b82f6,#2563eb); */
    background:linear-gradient(180deg,#bbb,#ddd);
    color: #000;
    box-shadow:0 5px 14px rgba(0,0,0,0.30);
}

.btn404:visited{
    color:#fff;
    text-decoration:none;
}


